namespace MeterModuleLibrary
{
    partial class ucCarMeterInfoJXJG
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.tableLayoutPanelMsg = new System.Windows.Forms.TableLayoutPanel();
            this.panelMETER_PIER_NAME = new System.Windows.Forms.Panel();
            this.txtMETER_PIER_NAME = new System.Windows.Forms.Label();
            this.panelRECEIVING_UINT_NAME = new System.Windows.Forms.Panel();
            this.txtRECEIVING_UINT_NAME = new System.Windows.Forms.Label();
            this.panelLOAD_POINT_NAME = new System.Windows.Forms.Panel();
            this.txtLOAD_POINT_NAME = new System.Windows.Forms.Label();
            this.panelSHIPMENT_NET_WEIGHT = new System.Windows.Forms.Panel();
            this.txtSHIPMENT_WEIGHT = new System.Windows.Forms.Label();
            this.panelCONTRACT_NO = new System.Windows.Forms.Panel();
            this.txtCONTRACT_NO = new System.Windows.Forms.Label();
            this.panelFORWARDING_UNIT_NAME = new System.Windows.Forms.Panel();
            this.txtFORWARDING_UNIT_NAME = new System.Windows.Forms.Label();
            this.panelMATTER_NAME = new System.Windows.Forms.Panel();
            this.txtMATTER_NAME = new System.Windows.Forms.Label();
            this.panelMETER_TYPE = new System.Windows.Forms.Panel();
            this.txtMETER_TYPE = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.panelPREDICTION_NO = new System.Windows.Forms.Panel();
            this.txtPREDICTION_NO = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.panelMEMO = new System.Windows.Forms.Panel();
            this.txtMEMO = new System.Windows.Forms.Label();
            this.tableLayoutPanelMsg.SuspendLayout();
            this.panelMETER_PIER_NAME.SuspendLayout();
            this.panelRECEIVING_UINT_NAME.SuspendLayout();
            this.panelLOAD_POINT_NAME.SuspendLayout();
            this.panelSHIPMENT_NET_WEIGHT.SuspendLayout();
            this.panelCONTRACT_NO.SuspendLayout();
            this.panelFORWARDING_UNIT_NAME.SuspendLayout();
            this.panelMATTER_NAME.SuspendLayout();
            this.panelMETER_TYPE.SuspendLayout();
            this.panelPREDICTION_NO.SuspendLayout();
            this.panelMEMO.SuspendLayout();
            this.SuspendLayout();
            // 
            // tableLayoutPanelMsg
            // 
            this.tableLayoutPanelMsg.ColumnCount = 4;
            this.tableLayoutPanelMsg.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 180F));
            this.tableLayoutPanelMsg.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelMsg.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 180F));
            this.tableLayoutPanelMsg.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelMsg.Controls.Add(this.panelMETER_PIER_NAME, 1, 4);
            this.tableLayoutPanelMsg.Controls.Add(this.panelRECEIVING_UINT_NAME, 3, 3);
            this.tableLayoutPanelMsg.Controls.Add(this.panelLOAD_POINT_NAME, 3, 2);
            this.tableLayoutPanelMsg.Controls.Add(this.panelSHIPMENT_NET_WEIGHT, 3, 1);
            this.tableLayoutPanelMsg.Controls.Add(this.panelCONTRACT_NO, 3, 0);
            this.tableLayoutPanelMsg.Controls.Add(this.panelFORWARDING_UNIT_NAME, 1, 3);
            this.tableLayoutPanelMsg.Controls.Add(this.panelMATTER_NAME, 1, 2);
            this.tableLayoutPanelMsg.Controls.Add(this.panelMETER_TYPE, 1, 1);
            this.tableLayoutPanelMsg.Controls.Add(this.label1, 0, 0);
            this.tableLayoutPanelMsg.Controls.Add(this.label2, 0, 1);
            this.tableLayoutPanelMsg.Controls.Add(this.label3, 0, 2);
            this.tableLayoutPanelMsg.Controls.Add(this.label4, 0, 3);
            this.tableLayoutPanelMsg.Controls.Add(this.label5, 2, 0);
            this.tableLayoutPanelMsg.Controls.Add(this.label6, 2, 1);
            this.tableLayoutPanelMsg.Controls.Add(this.label7, 2, 2);
            this.tableLayoutPanelMsg.Controls.Add(this.label8, 2, 3);
            this.tableLayoutPanelMsg.Controls.Add(this.panelPREDICTION_NO, 1, 0);
            this.tableLayoutPanelMsg.Controls.Add(this.label10, 0, 4);
            this.tableLayoutPanelMsg.Controls.Add(this.label9, 2, 4);
            this.tableLayoutPanelMsg.Controls.Add(this.panelMEMO, 3, 4);
            this.tableLayoutPanelMsg.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanelMsg.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanelMsg.Name = "tableLayoutPanelMsg";
            this.tableLayoutPanelMsg.RowCount = 5;
            this.tableLayoutPanelMsg.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanelMsg.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanelMsg.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanelMsg.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanelMsg.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanelMsg.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanelMsg.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanelMsg.Size = new System.Drawing.Size(1199, 373);
            this.tableLayoutPanelMsg.TabIndex = 0;
            // 
            // panelMETER_PIER_NAME
            // 
            this.panelMETER_PIER_NAME.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelMETER_PIER_NAME.Controls.Add(this.txtMETER_PIER_NAME);
            this.panelMETER_PIER_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelMETER_PIER_NAME.Location = new System.Drawing.Point(180, 296);
            this.panelMETER_PIER_NAME.Margin = new System.Windows.Forms.Padding(0);
            this.panelMETER_PIER_NAME.Name = "panelMETER_PIER_NAME";
            this.panelMETER_PIER_NAME.Size = new System.Drawing.Size(419, 77);
            this.panelMETER_PIER_NAME.TabIndex = 26;
            // 
            // txtMETER_PIER_NAME
            // 
            this.txtMETER_PIER_NAME.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.txtMETER_PIER_NAME.AutoSize = true;
            this.txtMETER_PIER_NAME.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtMETER_PIER_NAME.Location = new System.Drawing.Point(3, 24);
            this.txtMETER_PIER_NAME.Name = "txtMETER_PIER_NAME";
            this.txtMETER_PIER_NAME.Size = new System.Drawing.Size(195, 36);
            this.txtMETER_PIER_NAME.TabIndex = 15;
            this.txtMETER_PIER_NAME.Text = "                    ";
            // 
            // panelRECEIVING_UINT_NAME
            // 
            this.panelRECEIVING_UINT_NAME.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelRECEIVING_UINT_NAME.Controls.Add(this.txtRECEIVING_UINT_NAME);
            this.panelRECEIVING_UINT_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelRECEIVING_UINT_NAME.Location = new System.Drawing.Point(779, 222);
            this.panelRECEIVING_UINT_NAME.Margin = new System.Windows.Forms.Padding(0);
            this.panelRECEIVING_UINT_NAME.Name = "panelRECEIVING_UINT_NAME";
            this.panelRECEIVING_UINT_NAME.Size = new System.Drawing.Size(420, 74);
            this.panelRECEIVING_UINT_NAME.TabIndex = 21;
            // 
            // txtRECEIVING_UINT_NAME
            // 
            this.txtRECEIVING_UINT_NAME.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.txtRECEIVING_UINT_NAME.AutoSize = true;
            this.txtRECEIVING_UINT_NAME.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtRECEIVING_UINT_NAME.Location = new System.Drawing.Point(3, 23);
            this.txtRECEIVING_UINT_NAME.Name = "txtRECEIVING_UINT_NAME";
            this.txtRECEIVING_UINT_NAME.Size = new System.Drawing.Size(195, 36);
            this.txtRECEIVING_UINT_NAME.TabIndex = 15;
            this.txtRECEIVING_UINT_NAME.Text = "                    ";
            // 
            // panelLOAD_POINT_NAME
            // 
            this.panelLOAD_POINT_NAME.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelLOAD_POINT_NAME.Controls.Add(this.txtLOAD_POINT_NAME);
            this.panelLOAD_POINT_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelLOAD_POINT_NAME.Location = new System.Drawing.Point(779, 148);
            this.panelLOAD_POINT_NAME.Margin = new System.Windows.Forms.Padding(0);
            this.panelLOAD_POINT_NAME.Name = "panelLOAD_POINT_NAME";
            this.panelLOAD_POINT_NAME.Size = new System.Drawing.Size(420, 74);
            this.panelLOAD_POINT_NAME.TabIndex = 22;
            // 
            // txtLOAD_POINT_NAME
            // 
            this.txtLOAD_POINT_NAME.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.txtLOAD_POINT_NAME.AutoSize = true;
            this.txtLOAD_POINT_NAME.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtLOAD_POINT_NAME.Location = new System.Drawing.Point(3, 20);
            this.txtLOAD_POINT_NAME.Name = "txtLOAD_POINT_NAME";
            this.txtLOAD_POINT_NAME.Size = new System.Drawing.Size(195, 36);
            this.txtLOAD_POINT_NAME.TabIndex = 14;
            this.txtLOAD_POINT_NAME.Text = "                    ";
            // 
            // panelSHIPMENT_NET_WEIGHT
            // 
            this.panelSHIPMENT_NET_WEIGHT.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelSHIPMENT_NET_WEIGHT.Controls.Add(this.txtSHIPMENT_WEIGHT);
            this.panelSHIPMENT_NET_WEIGHT.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelSHIPMENT_NET_WEIGHT.Location = new System.Drawing.Point(779, 74);
            this.panelSHIPMENT_NET_WEIGHT.Margin = new System.Windows.Forms.Padding(0);
            this.panelSHIPMENT_NET_WEIGHT.Name = "panelSHIPMENT_NET_WEIGHT";
            this.panelSHIPMENT_NET_WEIGHT.Size = new System.Drawing.Size(420, 74);
            this.panelSHIPMENT_NET_WEIGHT.TabIndex = 22;
            // 
            // txtSHIPMENT_WEIGHT
            // 
            this.txtSHIPMENT_WEIGHT.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.txtSHIPMENT_WEIGHT.AutoSize = true;
            this.txtSHIPMENT_WEIGHT.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtSHIPMENT_WEIGHT.Location = new System.Drawing.Point(3, 23);
            this.txtSHIPMENT_WEIGHT.Name = "txtSHIPMENT_WEIGHT";
            this.txtSHIPMENT_WEIGHT.Size = new System.Drawing.Size(195, 36);
            this.txtSHIPMENT_WEIGHT.TabIndex = 13;
            this.txtSHIPMENT_WEIGHT.Text = "                    ";
            // 
            // panelCONTRACT_NO
            // 
            this.panelCONTRACT_NO.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelCONTRACT_NO.Controls.Add(this.txtCONTRACT_NO);
            this.panelCONTRACT_NO.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelCONTRACT_NO.Location = new System.Drawing.Point(779, 0);
            this.panelCONTRACT_NO.Margin = new System.Windows.Forms.Padding(0);
            this.panelCONTRACT_NO.Name = "panelCONTRACT_NO";
            this.panelCONTRACT_NO.Size = new System.Drawing.Size(420, 74);
            this.panelCONTRACT_NO.TabIndex = 20;
            // 
            // txtCONTRACT_NO
            // 
            this.txtCONTRACT_NO.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.txtCONTRACT_NO.AutoSize = true;
            this.txtCONTRACT_NO.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtCONTRACT_NO.Location = new System.Drawing.Point(3, 23);
            this.txtCONTRACT_NO.Name = "txtCONTRACT_NO";
            this.txtCONTRACT_NO.Size = new System.Drawing.Size(195, 36);
            this.txtCONTRACT_NO.TabIndex = 12;
            this.txtCONTRACT_NO.Text = "                    ";
            // 
            // panelFORWARDING_UNIT_NAME
            // 
            this.panelFORWARDING_UNIT_NAME.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelFORWARDING_UNIT_NAME.Controls.Add(this.txtFORWARDING_UNIT_NAME);
            this.panelFORWARDING_UNIT_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelFORWARDING_UNIT_NAME.Location = new System.Drawing.Point(180, 222);
            this.panelFORWARDING_UNIT_NAME.Margin = new System.Windows.Forms.Padding(0);
            this.panelFORWARDING_UNIT_NAME.Name = "panelFORWARDING_UNIT_NAME";
            this.panelFORWARDING_UNIT_NAME.Size = new System.Drawing.Size(419, 74);
            this.panelFORWARDING_UNIT_NAME.TabIndex = 19;
            // 
            // txtFORWARDING_UNIT_NAME
            // 
            this.txtFORWARDING_UNIT_NAME.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.txtFORWARDING_UNIT_NAME.AutoSize = true;
            this.txtFORWARDING_UNIT_NAME.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtFORWARDING_UNIT_NAME.ForeColor = System.Drawing.Color.Black;
            this.txtFORWARDING_UNIT_NAME.Location = new System.Drawing.Point(3, 23);
            this.txtFORWARDING_UNIT_NAME.Name = "txtFORWARDING_UNIT_NAME";
            this.txtFORWARDING_UNIT_NAME.Size = new System.Drawing.Size(195, 36);
            this.txtFORWARDING_UNIT_NAME.TabIndex = 11;
            this.txtFORWARDING_UNIT_NAME.Text = "                    ";
            // 
            // panelMATTER_NAME
            // 
            this.panelMATTER_NAME.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelMATTER_NAME.Controls.Add(this.txtMATTER_NAME);
            this.panelMATTER_NAME.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelMATTER_NAME.Location = new System.Drawing.Point(180, 148);
            this.panelMATTER_NAME.Margin = new System.Windows.Forms.Padding(0);
            this.panelMATTER_NAME.Name = "panelMATTER_NAME";
            this.panelMATTER_NAME.Size = new System.Drawing.Size(419, 74);
            this.panelMATTER_NAME.TabIndex = 18;
            // 
            // txtMATTER_NAME
            // 
            this.txtMATTER_NAME.AutoSize = true;
            this.txtMATTER_NAME.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtMATTER_NAME.Location = new System.Drawing.Point(3, 23);
            this.txtMATTER_NAME.Name = "txtMATTER_NAME";
            this.txtMATTER_NAME.Size = new System.Drawing.Size(195, 36);
            this.txtMATTER_NAME.TabIndex = 10;
            this.txtMATTER_NAME.Text = "                    ";
            // 
            // panelMETER_TYPE
            // 
            this.panelMETER_TYPE.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelMETER_TYPE.Controls.Add(this.txtMETER_TYPE);
            this.panelMETER_TYPE.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelMETER_TYPE.Location = new System.Drawing.Point(180, 74);
            this.panelMETER_TYPE.Margin = new System.Windows.Forms.Padding(0);
            this.panelMETER_TYPE.Name = "panelMETER_TYPE";
            this.panelMETER_TYPE.Size = new System.Drawing.Size(419, 74);
            this.panelMETER_TYPE.TabIndex = 17;
            // 
            // txtMETER_TYPE
            // 
            this.txtMETER_TYPE.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.txtMETER_TYPE.AutoSize = true;
            this.txtMETER_TYPE.BackColor = System.Drawing.Color.Transparent;
            this.txtMETER_TYPE.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtMETER_TYPE.Location = new System.Drawing.Point(3, 23);
            this.txtMETER_TYPE.Name = "txtMETER_TYPE";
            this.txtMETER_TYPE.Size = new System.Drawing.Size(195, 36);
            this.txtMETER_TYPE.TabIndex = 9;
            this.txtMETER_TYPE.Text = "                    ";
            // 
            // label1
            // 
            this.label1.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(20, 19);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(139, 36);
            this.label1.TabIndex = 0;
            this.label1.Text = "预报编号";
            // 
            // label2
            // 
            this.label2.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.Location = new System.Drawing.Point(20, 93);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(139, 36);
            this.label2.TabIndex = 1;
            this.label2.Text = "检斤类型";
            // 
            // label3
            // 
            this.label3.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label3.Location = new System.Drawing.Point(20, 167);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(139, 36);
            this.label3.TabIndex = 2;
            this.label3.Text = "物资名称";
            // 
            // label4
            // 
            this.label4.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label4.Location = new System.Drawing.Point(20, 241);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(139, 36);
            this.label4.TabIndex = 3;
            this.label4.Text = "发货单位";
            // 
            // label5
            // 
            this.label5.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label5.Location = new System.Drawing.Point(617, 19);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(144, 36);
            this.label5.TabIndex = 4;
            this.label5.Text = "合  同  号";
            // 
            // label6
            // 
            this.label6.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label6.Location = new System.Drawing.Point(619, 93);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(139, 36);
            this.label6.TabIndex = 5;
            this.label6.Text = "发运重量";
            // 
            // label7
            // 
            this.label7.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label7.Location = new System.Drawing.Point(619, 167);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(139, 36);
            this.label7.TabIndex = 6;
            this.label7.Text = "卸货地点";
            // 
            // label8
            // 
            this.label8.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label8.Location = new System.Drawing.Point(619, 241);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(139, 36);
            this.label8.TabIndex = 7;
            this.label8.Text = "收货单位";
            // 
            // panelPREDICTION_NO
            // 
            this.panelPREDICTION_NO.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelPREDICTION_NO.Controls.Add(this.txtPREDICTION_NO);
            this.panelPREDICTION_NO.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelPREDICTION_NO.Location = new System.Drawing.Point(180, 0);
            this.panelPREDICTION_NO.Margin = new System.Windows.Forms.Padding(0);
            this.panelPREDICTION_NO.Name = "panelPREDICTION_NO";
            this.panelPREDICTION_NO.Size = new System.Drawing.Size(419, 74);
            this.panelPREDICTION_NO.TabIndex = 16;
            // 
            // txtPREDICTION_NO
            // 
            this.txtPREDICTION_NO.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.txtPREDICTION_NO.AutoSize = true;
            this.txtPREDICTION_NO.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtPREDICTION_NO.Location = new System.Drawing.Point(3, 23);
            this.txtPREDICTION_NO.Name = "txtPREDICTION_NO";
            this.txtPREDICTION_NO.Size = new System.Drawing.Size(195, 36);
            this.txtPREDICTION_NO.TabIndex = 8;
            this.txtPREDICTION_NO.Text = "                    ";
            // 
            // label10
            // 
            this.label10.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label10.Location = new System.Drawing.Point(20, 316);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(139, 36);
            this.label10.TabIndex = 25;
            this.label10.Text = "码头名称";
            // 
            // label9
            // 
            this.label9.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label9.Location = new System.Drawing.Point(623, 316);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(131, 36);
            this.label9.TabIndex = 23;
            this.label9.Text = "备      注";
            // 
            // panelMEMO
            // 
            this.panelMEMO.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.panelMEMO.Controls.Add(this.txtMEMO);
            this.panelMEMO.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelMEMO.Location = new System.Drawing.Point(779, 296);
            this.panelMEMO.Margin = new System.Windows.Forms.Padding(0);
            this.panelMEMO.Name = "panelMEMO";
            this.panelMEMO.Size = new System.Drawing.Size(420, 77);
            this.panelMEMO.TabIndex = 24;
            // 
            // txtMEMO
            // 
            this.txtMEMO.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.txtMEMO.AutoSize = true;
            this.txtMEMO.Font = new System.Drawing.Font("Microsoft Sans Serif", 22F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtMEMO.ForeColor = System.Drawing.Color.Black;
            this.txtMEMO.Location = new System.Drawing.Point(3, 20);
            this.txtMEMO.Name = "txtMEMO";
            this.txtMEMO.Size = new System.Drawing.Size(195, 36);
            this.txtMEMO.TabIndex = 11;
            this.txtMEMO.Text = "                    ";
            this.txtMEMO.Click += new System.EventHandler(this.txtMEMO_Click);
            // 
            // ucCarMeterInfoJXJG
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.tableLayoutPanelMsg);
            this.Name = "ucCarMeterInfoJXJG";
            this.Size = new System.Drawing.Size(1199, 373);
            this.Load += new System.EventHandler(this.ucCarMeterInfoJXJG_Load);
            this.tableLayoutPanelMsg.ResumeLayout(false);
            this.tableLayoutPanelMsg.PerformLayout();
            this.panelMETER_PIER_NAME.ResumeLayout(false);
            this.panelMETER_PIER_NAME.PerformLayout();
            this.panelRECEIVING_UINT_NAME.ResumeLayout(false);
            this.panelRECEIVING_UINT_NAME.PerformLayout();
            this.panelLOAD_POINT_NAME.ResumeLayout(false);
            this.panelLOAD_POINT_NAME.PerformLayout();
            this.panelSHIPMENT_NET_WEIGHT.ResumeLayout(false);
            this.panelSHIPMENT_NET_WEIGHT.PerformLayout();
            this.panelCONTRACT_NO.ResumeLayout(false);
            this.panelCONTRACT_NO.PerformLayout();
            this.panelFORWARDING_UNIT_NAME.ResumeLayout(false);
            this.panelFORWARDING_UNIT_NAME.PerformLayout();
            this.panelMATTER_NAME.ResumeLayout(false);
            this.panelMATTER_NAME.PerformLayout();
            this.panelMETER_TYPE.ResumeLayout(false);
            this.panelMETER_TYPE.PerformLayout();
            this.panelPREDICTION_NO.ResumeLayout(false);
            this.panelPREDICTION_NO.PerformLayout();
            this.panelMEMO.ResumeLayout(false);
            this.panelMEMO.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tableLayoutPanelMsg;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label txtPREDICTION_NO;
        private System.Windows.Forms.Label txtMETER_TYPE;
        private System.Windows.Forms.Label txtRECEIVING_UINT_NAME;
        private System.Windows.Forms.Label txtLOAD_POINT_NAME;
        private System.Windows.Forms.Label txtSHIPMENT_WEIGHT;
        private System.Windows.Forms.Label txtCONTRACT_NO;
        private System.Windows.Forms.Label txtMATTER_NAME;
        private System.Windows.Forms.Label txtFORWARDING_UNIT_NAME;
        private System.Windows.Forms.Panel panelPREDICTION_NO;
        private System.Windows.Forms.Panel panelMETER_TYPE;
        private System.Windows.Forms.Panel panelMATTER_NAME;
        private System.Windows.Forms.Panel panelFORWARDING_UNIT_NAME;
        private System.Windows.Forms.Panel panelCONTRACT_NO;
        private System.Windows.Forms.Panel panelRECEIVING_UINT_NAME;
        private System.Windows.Forms.Panel panelSHIPMENT_NET_WEIGHT;
        private System.Windows.Forms.Panel panelLOAD_POINT_NAME;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Panel panelMEMO;
        private System.Windows.Forms.Label txtMEMO;
        private System.Windows.Forms.Panel panelMETER_PIER_NAME;
        private System.Windows.Forms.Label txtMETER_PIER_NAME;
        private System.Windows.Forms.Label label10;
    }
}
